@import url('https://fonts.googleapis.com/css2?family=Inter&family=Montserrat:wght@400;700&display=swap');

*{
    scroll-behavior: smooth;
}

.inter{
    font-family: 'Inter', sans-serif;
}
.monts{
    font-family: 'Montserrat', sans-serif;
}

.text-gradient{
    background: linear-gradient(180deg, #EAD27A 0%, #7B5B31 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.bg-grad{
    background: linear-gradient(147deg, #F3DC80 -30%, #AD9152 58.19%, #78572F 130.34%);
}

   
.border-gradient {
    
    position: relative;
    box-sizing: border-box;

    color: #FFF;
    background: #151411;
    background-clip: padding-box; /* !importanté */
    border: solid 2px transparent; /* !importanté */

}

.border-gradient::before {
    content: '';
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: -1;
    margin: -2px; /* !importanté */
    border-radius: inherit; /* !importanté */
    background: linear-gradient(to bottom , #FCFC03, #F5EF0E, #E4CD29, #D9B83A, #D5B040);
}

.bgShad{
    background: linear-gradient(133deg, rgba(231, 213, 57, 0.50) -198.89%, rgba(217, 217, 217, 0.00) 74.19%);
}


.gradient-box {
    
    position: relative;
    box-sizing: border-box;

    color: #FFF;
    background: #000000;
    background-clip: padding-box; /* !importanté */
    border: solid 1px transparent; /* !importanté */

}

.gradient-box::before {
    content: '';
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: -1;
    margin: -1px; /* !importanté */
    border-radius: inherit; /* !importanté */
    background: linear-gradient(to bottom, #EAD27A, #7B5B31);
}



.grad3 {
    background-image: radial-gradient(farthest-side at 100% 0%,#2D2D2D,#030303);
  }

.feature-box{
    width: 375px;
    height: 317px;
    border-radius: 1rem;
    padding: 1.5rem;
    background-image: radial-gradient(farthest-side at 100% -80%,#2D2D2D,#030303);
}


.coin-box{
    width: 146px;
    height: 146px;
    padding: 1rem;
    font-family: 'Inter', sans-serif;
    border: 0.5px solid #FCFC03;
    background: linear-gradient(133deg, #1a1a1a, #000000);
}
@media screen and (max-width: 768px) {

        
    .coin-box{
        width: 159px;
        height: 159px;

    }
    .feature-box{
        height: auto;
    }

}
@media screen and (max-width: 450px) {
        
    .coin-box{
        width: 134px;
        height: 154px;

    }

}

.borderGrad{
    border: 1px solid transparent;
    border-image: linear-gradient(to bottom right, #FCFC03, #F5EF0E, #E4CD29, #D9B83A, #D5B040);
    border-image-slice: 1;
}


.activeBorder{
    border-bottom: 3px solid transparent;
    border-image: linear-gradient(to right, #F5EF0E, #D5B040);
    border-image-slice: 1;
}

.activeBg{
    background-image: linear-gradient(to right, #F5EF0E, #D5B040);
}





.tab-content {
    max-height: 0;
    -webkit-transition: max-height 0.4s;
    -o-transition: max-height 0.4s;
    transition: max-height 0.4s;
}
.tab{
    background-color: transparent!important; 
    color: #F5F5F5;
    border-bottom:2px solid #292B2D;
}
/* :checked - resize to full height */
.tab input:checked ~ .tab-content {
    max-height: 100vh;
}
/* Label formatting when open */
/* Icon */
.tab label::after {
    right: 0;
    top: 0;
    display: block;
    width: 1.5em;
    height: 1.5em;
    line-height: 1.5;
    font-size: 1.25rem;
    background: white;

    text-align: center;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
}

.tab input[type=radio]:checked + label img {
    transform: rotateX(180deg);
}


.closed .vertical {
    transition: all 0.5s ease-in-out;
    transform: rotate(-90deg);
}
.closed .horizontal {
    transition: all 0.5s ease-in-out;
    transform: rotate(-90deg);
    opacity: 1;
}

.opened {
    opacity: 1;
}
.opened .vertical {
    transition: all 0.5s ease-in-out;
    transform: rotate(90deg);
}
.opened .horizontal {
    transition: all 0.5s ease-in-out;
    transform: rotate(90deg);
    opacity: 0;
}

.circle-plus {
    width: 4em;
    font-size: 1em;

}

.circle-plus .circle {
    position: relative;

}

.circle-plus .circle .horizontal {
    position: absolute;
    background-color: #504E4E;
    width: 25px;
    height: 2px;
    right: 0;
    margin-right: 20px;
    top: 50%;
    margin-top: 18px;

}
.circle-plus .circle .vertical {
    position: absolute;
    background-color: #504E4E;
    width: 2px;
    height: 25px;
    right: 0;
    margin-right: 31px;
    top: 50%;
    margin-top: 7px;
}
